Community Trial License - Server License Expired

to whom it may concern,
I did renew my trial license through the portal “https://www.uipath.com/renew-community-license” however unable to activate from the UIStudio, I did receive the below error, can you please
Version 2018.2.6
Activation failed with error: 0
Error description: No Error
License status: Server License Expired

Device ID: Dhr5BVcduuRhN2HetBpE
Computer: TRISTWNH311286
User Name: vuraltuy

Installer(.exe or .msi): .exe

License type(Free, Trial/License code): Trial

Studio/Robot version: 2018.2.6

Current behavior: Server License Expired

Screenshot:

Download the latest version or update the version to latest . It will renew automatically

but we need to try 2018.4.4 or lower for the projects that we need to test.
Is there any other way?

Even you can run everything in the latest version also. If you want any specific package of specific version, you can downgrade it…

sounds good how can I downgrade a project?

Click on the manage dependencies and change the package versions to required in the drop down…

Our orchestrator supports 2018.2.6 for now. even if we change the versions of packages. that did not change anything before. Is there a way to change a scenario which developed in 2019.6 to downgrade to 2018.2.6?

Vural Tuysuz

Regional IT Manager, LLP Consumer&Technology | UK&EU CoE at DHL

DHL Supply Chain

Mobile +90 (0) 532 502 1332

vural.tuysuz@dhl.com

Deutsche Post DHL – The Mail and Logistics Group

Any specific reason to run the code in that version as we can get the same results when we run the code in the latest version also?

It cause an error on orchestrator and unable to deploy and run the project.

We have faced couple times, perhaps it is a bug not sure however when we debug the project could not find any error so we did re-create
the same project in an older version 2018.2.6 and the solution worked.

Vural Tuysuz

Regional IT Manager, LLP Consumer&Technology | UK&EU CoE at DHL

DHL Supply Chain

Mobile +90 (0) 532 502 1332

vural.tuysuz@dhl.com

Deutsche Post DHL
– The Mail and Logistics Group

Can you share the screenshot of the error?

Hello @vuraltuysuz

Please install the latest Community Edition version 2019.6.0. This should fix it.